using System;
using System.IO;


namespace edu.jhu.Cas.Util
{
	/// <summary>
	/// Summary description for Class1.
	/// </summary>
	public class FileUtils
	{
		public static string SaveByteArray(byte[] bite, string path){
			FileStream fs = new FileStream(path, FileMode.CreateNew);
			BinaryWriter w = new BinaryWriter(fs);
			foreach(byte b in bite)
				w.Write(b);
			
			w.Close();
			fs.Close();
			return path;
		}
	}
	public class ZipFile{
	/*
		private ZipOutputStream zos;
		private string Name;
		public ZipFile(string name){
			zos = new ZipOutputStream(File.Create(name));
			Name = name;
		}
		public void AddBytes(byte[] bites,string name){
			ZipEntry entry = new ZipEntry(name);
            			
			zos.PutNextEntry(entry);
			zos.Write(bites, 0, bites.Length);
		}
		public string Complete(){
			zos.Finish();
			zos.Close();
			return Name;
		}
	*/	

	}
}
